---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-x86_64-uefi-tiny-vm-azure
name: alpine-3.19.9-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:55:48.117819'
uploaded: '2025-10-08T15:56:27.660475'
signed: '2025-10-08T22:21:18.183069'
released: '2025-10-08T22:21:26.207333'
artifacts:
metadata_updated: '2025-10-08T22:21:26.208268'
